まつもと ゆきひろです

In message "[ruby-dev:22425] Re: ruby-1.8.1 build failed on HP-UX 11.11"
    on 03/12/25, Yukihiro Matsumoto <matz / ruby-lang.org> writes:

|あるいはDLDFLAGSがLDFLAGSを含むようにすると期待にこたえられ
|るのかなあ。

こんなのとか。

--- configure.in	24 Dec 2003 19:38:15 -0000	1.212
+++ configure.in	25 Dec 2003 11:54:29 -0000
@@ -46,2 +46,3 @@ AC_SUBST(GNU_LD)])
 
+: ${DLDFLAGS="$LDFLAGS"}
 rb_version=`grep RUBY_VERSION $srcdir/version.h`